## shelxle 1.0.513

=== debian/changelog ===
shelxle (1.0.513-1) unstable; urgency=low

  * Initial packaging (closes: #654964).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 07 Jan 2012 21:51:22 +0100
