=== debian/control ===
Source: shelxle
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>> 8),
               libfftw3-dev,
               libqt4-dev,
               libqt4-opengl-dev,
               libqtwebkit-dev,
               qt4-qmake
Standards-Version: 3.9.2
Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/shelxle/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/shelxle/
DM-Upload-Allowed: yes

Package: shelxle
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: graphical user interface for SHELXL
 ShelXle combines an editor with syntax highlighting for the
 SHELXL-associated .ins (input) and .res (output) files with an interactive
 graphical display for visualization of a three-dimensional structure including
 the electron density (Fo) and difference density (Fo-Fc) maps.
 .
 http://dx.doi.org/10.1107/S0021889811043202
