## shelxle 1.0.564

=== debian/changelog ===
shelxle (1.0.564-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed DM-Upload-Allowed.
  * debian/shelxle.doc-base: Added to register shipped documentation.
  * debian/shelxle.links: Added to link shipped documentation.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 29 Jun 2012 20:25:29 +0200

shelxle (1.0.562-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 24 Jun 2012 18:29:37 +0200

shelxle (1.0.561-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Bump to 9 to enable hardening wrappers.
  * debian/control (Build-Depends): Bump dh version.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 22 Jun 2012 20:13:10 +0200

shelxle (1.0.557-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Minor update.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 28 May 2012 12:34:29 +0200

shelxle (1.0.554-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Fixed syntax error.
  * debian/upstream: More data added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 26 May 2012 13:42:19 +0200

shelxle (1.0.551-1) unstable; urgency=low

  * New upstream release.

  [ Andreas Tille ]
  * debian/upstream: 
     - Use more BibTeX friendly syntax for authors
     - Differentiate between URL and eprint

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 15 May 2012 22:28:54 +0200

shelxle (1.0.548-1) unstable; urgency=low

  * New upstream release.
  * debian/upstream: New file with bibliographic information.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 03 Apr 2012 01:03:16 +0200

shelxle (1.0.544-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 20 Mar 2012 23:15:24 +0100

shelxle (1.0.540-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 20 Feb 2012 20:33:10 +0100

shelxle (1.0.537-1) unstable; urgency=low

  * New upstream release.
  * debian/shelxle.1: Update.
  * debian/patches/disable_update_search.patch: Added.
    - Disable the automatic update search.
  * debian/patches/series: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 15 Feb 2012 19:46:06 +0100
