=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>> 8),
+Uploaders: Daniel Leidert <dleidert@debian.org>
+Build-Depends: debhelper (>> 9),
                libfftw3-dev,
                libqt4-dev,
                libqt4-opengl-dev,
                libqtwebkit-dev,
                qt4-qmake
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/shelxle/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/shelxle/
-DM-Upload-Allowed: yes
 
 Package: shelxle
 Architecture: any
