## shelxle 1.0.645

=== debian/changelog ===
shelxle (1.0.645-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Jul 2013 11:01:02 +0200

shelxle (1.0.634-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 20 Jun 2013 21:37:56 +0200

shelxle (1.0.632-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 16 Jun 2013 13:44:30 +0200

shelxle (1.0.629-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 01 Jun 2013 14:52:09 +0200

shelxle (1.0.626-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 23 May 2013 23:46:07 +0200

shelxle (1.0.623-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.4.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 06 May 2013 21:29:24 +0200
