=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                libqt4-opengl-dev,
                libqtwebkit-dev,
                qt4-qmake
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/shelxle/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/shelxle/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/shelxle/
 
 Package: shelxle
 Architecture: any
