## shelxle 1.0.657

=== debian/changelog ===
shelxle (1.0.657-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 21 Dec 2013 22:40:06 +0100

shelxle (1.0.655-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 15 Dec 2013 20:36:59 +0100

shelxle (1.0.652-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.5.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 13 Dec 2013 23:47:18 +0100

shelxle (1.0.649-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 20 Oct 2013 21:39:24 +0200

shelxle (1.0.647-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Aug 2013 21:17:26 +0200
