=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libqt4-opengl-dev,
                libqtwebkit-dev,
                qt4-qmake
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/shelxle/
