## shelxle 1.0.661

=== debian/changelog ===
shelxle (1.0.661-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Major update.
  * debian/control (Build-Depends): Removed fftw3 - upstream uses kissfft.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 18 Feb 2014 22:18:21 +0100
