## shelxle 1.0.677

=== debian/changelog ===
shelxle (1.0.677-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream: Moved to debian/upstream/metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Sep 2014 19:55:30 +0200
