=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 9),
-               libfftw3-dev,
                libqt4-dev,
                libqt4-opengl-dev,
                libqtwebkit-dev,
