## shelxle 1.0.740

=== debian/changelog ===
shelxle (1.0.740-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Aug 2015 10:20:56 +0200

shelxle (1.0.720-2) unstable; urgency=medium

  * debian/control (Build-Depends): Removed libqtwebkit-dev, which is no
    longer needed after offline help has been removed (closes: #784526).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 17 May 2015 08:21:02 +0200

shelxle (1.0.720-1) unstable; urgency=medium

  * New upstream release.
    - Offline help has been removed.
  * debian/control (Standards-Version): Bumped to 3.9.6.
  * debian/copyright: Updated.
  * debian/shelxle.doc-base, debian/shelxle.links: Removed. Offline help
    files have been removed by upstream.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 May 2015 12:07:43 +0200
