=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends: debhelper (>> 9),
                libqt4-dev,
                libqt4-opengl-dev,
-               libqtwebkit-dev,
                qt4-qmake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/shelxle/
