## shelxle 1.0.748

=== debian/changelog ===
shelxle (1.0.748-1) unstable; urgency=medium

  * New upstream release.
  * debian/shelxle.menu: Dropped to fix command-in-menu-file-and-desktop-file.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 17 Nov 2015 20:15:31 +0100
