=== debian/control ===
--- 
+++ 
@@ -3,10 +3,7 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 9),
-               libqt4-dev,
-               libqt4-opengl-dev,
-               qt4-qmake
+Build-Depends: debhelper (>> 9~), libqt4-dev, libqt4-opengl-dev, qt4-qmake
 Standards-Version: 3.9.6
 Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
