## shelxle 1.0.816

=== debian/changelog ===
shelxle (1.0.816-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 22 Nov 2016 21:47:58 +0100

shelxle (1.0.813-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Oct 2016 22:58:39 +0200

shelxle (1.0.807-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS with GCC 6 (closes: #811906).
  * debian/control (Standards-Version): Bumped to 3.9.8.
  * debian/copyright: Updated.
  * debian/patches/fix_typos.patch: Added.
    - Fixes some typos discovered by lintian.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 02 Oct 2016 00:09:30 +0200
