=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 9~), libqt4-dev, libqt4-opengl-dev, qt4-qmake
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/shelxle/
