## shelxle 1.0.888

=== debian/changelog ===
shelxle (1.0.888-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Build-Depends): Use libqt5opengl5-desktop-dev instead of
    libqt5opengl5-dev (closes: #887458). Removed qt5-default to fix
    build-depends-on-metapackage.
  * debian/rules: Set QT_SELECT.
  * debian/patches/qt5.patch: Patch removed (merged into upstream).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 17 Jan 2018 17:11:02 +0100

shelxle (1.0.886-2) unstable; urgency=medium

  * debian/control (Homepage): Updated old URL (closes: #866203).
    (Build-Depends): Change to QT5 build dependencies (closes: #875189).
  * debian/upstream/metadata: Updated some more old URLs.
  * debian/patches/qt5.patch: Added.
    - Fix a compiler error with QT5.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 16 Jan 2018 11:33:33 +0100

shelxle (1.0.886-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Raised to level 11.
  * debian/control (Build-Depends): Raised debhelper version.
    (Standards-Version): Bumped to 4.1.3.
    (Vcs-Browser): Use secure URI.
  * debian/copyright: Minor updates (closes: #866203).
  * debian/patches/fix_typos.patch: Applied upstream and removed.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 14 Jan 2018 22:18:51 +0100
