=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 9~), libqt4-dev, libqt4-opengl-dev, qt4-qmake
-Standards-Version: 3.9.8
-Homepage: http://ewald.ac.chemie.uni-goettingen.de/shelx/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
+Build-Depends: debhelper (>> 11~),
+               libqt5opengl5-desktop-dev,
+               qt5-qmake,
+               qtbase5-dev
+Standards-Version: 4.1.3
+Homepage: https://www.shelxle.org
+Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/shelxle/
 
 Package: shelxle
