## shelxle 1.0.912

=== debian/changelog ===
shelxle (1.0.912-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS due to round macro (closes: #896451).
  * debian/control (Standards-Version): Bumped to 4.1.4.
  * debian/rules: Remove --parallel switch from dh call (default).
  * debian/patches/disable_update_search.patch: Updated to really disable
    version checking.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 30 Apr 2018 18:36:14 +0200
