=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                libqt5opengl5-desktop-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.shelxle.org
-Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/shelxle/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/shelxle/
+Vcs-Browser: https://salsa.debian.org/debichem-team/shelxle
+Vcs-Git: https://salsa.debian.org/debichem-team/shelxle.git
 
 Package: shelxle
 Architecture: any
