## shelxle 1.0.952

=== debian/changelog ===
shelxle (1.0.952-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Fri, 22 Jan 2021 12:20:35 +0800

shelxle (1.0.952-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 15 Feb 2019 16:27:08 +0100

shelxle (1.0.949-3) unstable; urgency=medium

  * d/control (Build-Depends): Revert the last change.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 14 Feb 2019 02:22:30 +0100

shelxle (1.0.949-2) unstable; urgency=medium

  * d/control (Build-Depends): Replaced virtual libqt5opengl5-desktop-dev
    package by libqt5opengl5-dev.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 13 Feb 2019 15:57:21 +0100

shelxle (1.0.949-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bumped to 4.3.0.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Feb 2019 16:26:45 +0100
