## shelxle 1.0.985

=== debian/changelog ===
shelxle (1.0.985-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 23:09:32 +0200

shelxle (1.0.981-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 05 Aug 2019 23:12:57 +0200

shelxle (1.0.973-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Raised to level 12.
  * d/control (Build-Depends): Bumped debhelper version.
    (Standards-Version): Bumped to 4.4.0.
    (Description): Use HTTPs uri.
  * d/copyright: Ditto. Updated.
  * d/shelxle.1: Ditto.
  * d/upstream/metadata: Ditto.
  * d/watch: Ditto.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Jul 2019 16:10:12 +0200
