=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 11~),
+Build-Depends: debhelper (>> 12~),
                libqt5opengl5-desktop-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.shelxle.org
 Vcs-Browser: https://salsa.debian.org/debichem-team/shelxle
 Vcs-Git: https://salsa.debian.org/debichem-team/shelxle.git
@@ -21,4 +21,4 @@
  graphical display for visualization of a three-dimensional structure including
  the electron density (Fo) and difference density (Fo-Fc) maps.
  .
- http://dx.doi.org/10.1107/S0021889811043202
+ https://dx.doi.org/10.1107/S0021889811043202
