## shelxle 1.0.1062

=== debian/changelog ===
shelxle (1.0.1062-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 10 Feb 2020 00:09:14 +0100

shelxle (1.0.1050-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root: no.
    (Build-Depends): Fix uses-debhelper-compat-file and use debhelper-compat.
    (Standards-Version): Bump to 4.5.0.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 03 Feb 2020 00:37:31 +0100

shelxle (1.0.1034-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 14 Jan 2020 11:27:23 +0100

shelxle (1.0.1030-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 03 Jan 2020 23:06:13 +0100

shelxle (1.0.1027-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 22 Dec 2019 20:29:28 +0100

shelxle (1.0.1022-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 12 Dec 2019 22:17:04 +0100

shelxle (1.0.1018-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 05 Dec 2019 20:51:31 +0100

shelxle (1.0.1014-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 27 Nov 2019 22:37:57 +0100

shelxle (1.0.1008-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 21:15:43 +0100
