## shelxle 1.0.1101

=== debian/changelog ===
shelxle (1.0.1101-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 04 May 2020 15:04:32 +0200

shelxle (1.0.1083-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 10 Apr 2020 07:08:59 +0200

shelxle (1.0.1070-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update copyright and fix short license name.
  * d/tests/control: Add and run basic test.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 07 Mar 2020 21:26:04 +0100
