## shelxle 1.0.1175

=== debian/changelog ===
shelxle (1.0.1175-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Nov 2020 22:09:16 +0100

shelxle (1.0.1172-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/disable_update_search.patch: Fix patch-not-forwarded-upstream.
  * d/source/lintian-overrides: Initially add file. Override
    debian-watch-does-not-check-gpg-signature.
  * d/upstream/metadata: Add Bug-Submit field.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Oct 2020 00:59:07 +0200

shelxle (1.0.1168-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 10 Oct 2020 16:48:05 +0200

shelxle (1.0.1161-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 05 Oct 2020 01:43:12 +0200
