## shelxle 1.0.1179

=== debian/changelog ===
shelxle (1.0.1179-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 16 Nov 2020 02:54:48 +0100
