=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 12~),
+Build-Depends: debhelper-compat (= 12),
                libqt5opengl5-desktop-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.shelxle.org
 Vcs-Browser: https://salsa.debian.org/debichem-team/shelxle
 Vcs-Git: https://salsa.debian.org/debichem-team/shelxle.git
+Rules-Requires-Root: no
 
 Package: shelxle
 Architecture: any
