=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export QT_SELECT=qt5

%:
	dh $@
