=== debian/watch ===
# See uscan(1) for format

version=3
https://sf.net/shelxle/shelxle-([\d.]+)\.tar\.bz2
