## shelxle 1.0.1346

=== debian/changelog ===
shelxle (1.0.1346-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 00:13:36 +0100

shelxle (1.0.1320-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 20 Sep 2021 17:51:21 +0200

shelxle (1.0.1318-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright (Copyright): Update.
  * d/shelxle.1: Update manual page.
  * d/rules: Enable full hardening.
  * d/watch: Fix older-debian-watch-file-standard and raise to version 4.
  * d/patches/disable_update_search.patch: Refresh.
  * d/tests/control: Disable and fix backgrounded-test-command.
  * d/upstream/metadata (Homepage): Fix upstream-metadata-field-unknown.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 14 Sep 2021 09:11:26 +0200

shelxle (1.0.1184-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 18 Nov 2020 20:43:44 +0100
