=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libqt5opengl5-desktop-dev,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.shelxle.org
 Vcs-Browser: https://salsa.debian.org/debichem-team/shelxle
 Vcs-Git: https://salsa.debian.org/debichem-team/shelxle.git
