=== debian/watch ===
version=4
https://sf.net/shelxle/shelxle-([\d.]+)\.tar\.bz2
