## shelxle 1.0.1472

=== debian/changelog ===
shelxle (1.0.1472-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/disable_update_search.patch: Refresh.

 -- Michael Banck <mbanck@debian.org>  Sun, 15 Jan 2023 14:34:36 +0100

shelxle (1.0.1346-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the unused XPM icon; no more needed since the removal of the Debian
    menu in 1.0.748-1.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Sun, 27 Nov 2022 17:24:14 +1100
