## shelxle 1.0.1552

=== debian/changelog ===
shelxle (1.0.1552-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:34 +1100

shelxle (1.0.1552-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:05:06 +0000

shelxle (1.0.1552-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Build-Depends): Raise dh-compat to v13.
    (Standards-Version): Bump to 4.6.2.
  * d/copyright: Update copyright. Add missing information.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 07 Aug 2023 23:31:49 +0200
