=== debian/control ===
Source: shelxle
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               libqt5opengl5-desktop-dev,
               qt5-qmake,
               qtbase5-dev
Standards-Version: 4.6.2
Homepage: https://www.shelxle.org
Vcs-Browser: https://salsa.debian.org/debichem-team/shelxle
Vcs-Git: https://salsa.debian.org/debichem-team/shelxle.git
Rules-Requires-Root: no

Package: shelxle
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: graphical user interface for SHELXL
 ShelXle combines an editor with syntax highlighting for the
 SHELXL-associated .ins (input) and .res (output) files with an interactive
 graphical display for visualization of a three-dimensional structure including
 the electron density (Fo) and difference density (Fo-Fc) maps.
 .
 https://dx.doi.org/10.1107/S0021889811043202
